body.single-portfolio .slideout-panel{
	background: #f8f8f8;
}

#single-portfolio-herobanner{
	background-image: url(https://netstripes.com/wp-content/uploads/2022/04/gridbg-scaled.jpg);
	background-position: center center;
	background-size: cover;
	background-color: #082a36;
}

#single-portfolio-herobanner .row{
	padding: 8rem 0 6rem 0!important;
}

.single-portfolio article.portfolio{
	padding: 0;
	width: 100%;
}

.single-portfolio .entry-header{
	display: none;
}

.single-portfolio article.portfolio .container{
	padding: initial;
}

.single-portfolio-herobanner, 
.single-portfolio-herobanner img{
	width: 100%;
}

.portfolio-title{
	color: #fff;
}

.portfolio-hero-line-1,
.portfolio-hero-line-2,
.portfolio-hero-line-2 a{
	color: #76c9be;
	font-weight: bold;
}

.portfolio-metas p,
.portfolio-metas a{
	font-size: 1rem;
}

.portfolio-hero_caption *{
	color: #fff;
}

.cd-heading{
	font-size: 1.5rem;
    font-family: 'Roboto', sans-serif;
    display: inline-block;
    background-color: #f8f8f8 !important;
    position: absolute;
    top: -10px;
    z-index: 20;
    padding: 0 1rem;
}


#single-portfolio-clientdescription .container:before{
	content: '';
    background: url(https://netstripes.com/wp-content/uploads/2022/04/folioaccent.png) no-repeat scroll center center / 100% transparent;
    width: 200px;
    height: 225px;
    position: absolute;
    top: 4rem;
    right: -170px;
}

#single-portfolio-clientdescription .row{
	padding-top: 6rem !important;
}

.border-box{
	z-index: 1;
    position: absolute;
    width: 100%;
    height: 100%;
    border: 4px solid #76c9be;
    top: 0;
    left: 0;
    border-radius: 25px;
}

#single-portfolio-benefits .container:before{
	content: '';
    background: url(https://netstripes.com/wp-content/uploads/2022/04/folioaccent2.png) no-repeat scroll center center / 100% transparent;
    width: 200px;
    height: 225px;
    position: absolute;
    top: 4rem;
    left: -170px;
}

.portfolio-fact{
	font-family: 'Roboto', sans-serif;
}

#single-portfolio-result{
	background: #082a36;
}

#single-portfolio-result * {
	color: #fff !important;
}

.portfolio-blockquote{
	border-radius: 25px;
	border: 4px solid #76c9be;
}

#single-portfolio-testimonial{
	padding-top: 3rem;
}

.portfolio-blockquote:before{
	content: '';
	background: url(https://netstripes.com/wp-content/uploads/2022/04/folioquote.png) no-repeat scroll center center / 50% transparent;
	width: 206px;
	height: 165px;
	position: absolute;
	top: -25%;
	left: 0;
}

.portfolio-blockquote:after{
	content: '';
	background: url(https://netstripes.com/wp-content/uploads/2022/04/folioquote2.png) no-repeat scroll center center / 50% transparent;
	width: 206px;
	height: 165px;
	position: absolute;
	    bottom: -39%;
    right: -32px;
}

.triangle-shape{
	border-radius: 0px 0px 0px 0px;
    border: 4px solid #76c9be;
    border-top: 0px;
    border-right: 0px;
    width: 50px;
    border-bottom-left-radius: 8px;
    height: 50px;
    background: #f8f8f8;
    bottom: 107px;
    transform: rotate(-45deg);
}
/* multiple gallery for portfolios */
.gallery.grid {
  display: grid;
  grid-template-columns: repeat(6,1fr);
  grid-template-rows: repeat(4,4vw);
  grid-gap: 35px;
}
.gallery.grid img {
  object-fit: cover;
  max-width: 100%;
  width: 100%;
  border-radius: 10px;
	box-shadow: 3px 10px 10px 5px rgb(199 199 199 / 50%);
}
.gallery.grid .grid-item-1 {
  grid-column-start: 1;
  grid-column-end: 3;
  grid-row-start: 1;
  grid-row-end: 4;
}
.gallery.grid .grid-item-2 {
  grid-column-start: 3;
  grid-column-end: 5;
  grid-row-start: 1;
  grid-row-end: 4;
}
.gallery.grid .grid-item-3 {
  grid-column-start: 5;
grid-column-end: 5;
grid-row-start: 1;
grid-row-end: 7;
}
.gallery.grid .grid-item-4 {
    grid-column-start: 6;
  grid-column-end: 6;
  grid-row-start: 1;
  grid-row-end: 7;
}
.gallery.grid .grid-item-5 {
  grid-column-start: 1;
  grid-column-end: 5;
  grid-row-start: 4;
  grid-row-end: 5;
}
.gallery.grid .grid-item-6 {
  grid-column-start: 1;
  grid-column-end: 5;
  grid-row-start: 5;
	grid-row-end: 6;
}
.gallery.grid .grid-item-7 {
  grid-column-start: 1;
  grid-column-end: 5;
  grid-row-start: 6;
	grid-row-end: 7;
}
.main-multi-portfolio {
  width: 100%;
  max-width: 1068px;
  margin: 0 auto;
}
.main-multi-portfolio h3{
	font-family: 'Playfair Display';
	font-weight: 700 !important;
	margin-bottom:20px;
}
.main-multi-portfolio .row {
  margin: 40px 0;
}
.main-multi-portfolio .gallery.flex {
  display: flex;
  align-content: center;
  align-items: start;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}
.main-multi-portfolio .gallery.flex div {
  width: 31%;
margin: 10px;
}
.main-multi-portfolio .gallery.flex img {
  max-width: 100%;
  height: 100%;
  width: 100%;
  object-fit: cover;
	  border-radius: 10px;
	box-shadow: 3px 10px 10px 5px rgb(199 199 199 / 50%);
}
@media screen and (max-width: 1500px){
	.gallery.grid {
  grid-template-rows: repeat(4,5vw) !important;
}
}
@media screen and (max-width: 1366px){
	.gallery.grid {
  grid-template-rows: repeat(4,5vw) !important;
}
}
@media screen and (min-width: 992px){
	.portfolio-gallery-entries{
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		grid-template-rows: repeat(2, 1fr);
		grid-column-gap: 0px;
		grid-row-gap: 0px;
	}

	.pge-entry-1 { grid-area: 1 / 1 / 3 / 2; }
	.pge-entry-2 { grid-area: 1 / 2 / 2 / 3; }
	.pge-entry-3 { grid-area: 1 / 3 / 2 / 4; }
	.pge-entry-4 { grid-area: 2 / 2 / 3 / 3; }
	.pge-entry-5 { grid-area: 2 / 3 / 3 / 4; }
}
@media screen and (max-width: 980px){
	.gallery.grid {
  display: flex;
  grid-template-columns: unset;
  grid-template-rows: unset;
  grid-gap: unset;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
	}
	.gallery.grid div {
  width: 47%;
  margin: 20px 0;
	}
}
.pge-entry-dummy{
	height: 100%;
}

.pge-entry-image, 
.pge-entry-image img{
	max-width: 100%;
	width: 100%;
}

.pge-entry{
	min-height: 300px;
}

.pge-entry > div{
	height: inherit;
    box-shadow: 3px 10px 10px 5px rgb(199 199 199 / 50%);
}

.pge-entry-1{
	min-height: 600px;
}
